{{ define "content" }}

<div class="container">
  
  <div class="karmen-info-header">
    <div class="row">
      <div class="col-md-12">
	<h1>Lavori ({{len .Data}})</h1>
      </div>
    </div>
  </div>

  <div class="input-group" style="margin-bottom: 20px">
    <span class="input-group-addon" id="search-query"><span class="glyphicon glyphicon-search"></span></span>
    <input type="text" id="myInput" class="form-control" aria-describedby="search-query">
  </div>
  
  {{if not .Data}}
  <p>Non c'è alcun elemento da visualizzare</p>
  {{else}}
  <div class="list-group" id="myUL">
    {{range $job := .Data}}
    <a class="list-group-item list-group-item-action" href="/jobs/{{$job.ID}}?{{query "tpl_layout" "base" "tpl_content" "jobs_show"}}">
      <span class="fa fa-file"></span>
      Lavoro ID {{$job.ID}} relativo al document {{.Document.Name}}
      <div class="text-right">
	<small>optional tag goes here</small>
      </div>
    </a>
    {{end}}
  </div>
  {{end}}
</div>
  
{{ end }}
